Обход ограничений безопасности в Neutrino Atomic Edition

Дата публикации:
08.07.2008
Дата изменения:
18.07.2008
Всего просмотров:
1869
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Neutrino Atomic Edition 0.x
Уязвимые версии: Neutrino Atomic Edition 0.8.5, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "p" и "mail" в сценарии index.php, когда параметр "action" установлен в значение "usb". Удаленный пользователь может с помощью специально сформированного запроса изменить и удалить файл sess.php и создать новые страницы, содержащие PHP код.

URL производителя: code.google.com/p/neutrino-cms/

Решение: Установите последнюю версию 0.8.52 с сайта производителя.

Журнал изменений:

18.07.2008
Изменена секция "Программа".
Изменена секция «Решение».

Ссылки: Neutrino 0.8.4 Atomic Edition Remote Code Execution Exploit

или введите имя

CAPTCHA